Bug 184415 - Invalid architecture and OS back button wrong
Invalid architecture and OS back button wrong
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Bret McMillan
Brandon Perkins
Depends On:
  Show dependency treegraph
Reported: 2006-03-08 12:03 EST by Alan Cox
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 14:46:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2006-03-08 12:03:18 EST
Description of problem:

Get the invalid architecture and OS error, then hit back. You get taken through
a pile of wizard pages which are not "back" and contain junk in places.

Might also be good if someone taught RHN to speak English instead of "Invalid
architecture and OS" as well.
Comment 1 Red Hat Bugzilla 2007-04-11 20:32:53 EDT
User bnackash@redhat.com's account has been closed
Comment 2 RHEL Product and Program Management 2007-10-19 14:46:44 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.